cahier_charges.aux
cahier_charges.log
cahier_charges.synctex.gz
CSC3502_PonyTracker.aux
CSC3502_PonyTracker.log
CSC3502_PonyTracker.synctex.gz
documentation/CSC3502_PonyTracker.fdb_latexmk
documentation/CSC3502_PonyTracker.fls
documentation/interface/instrumentwindow-eps-converted-to.pdf
documentation/interface/patternwindow-eps-converted-to.pdf
documentation/latex/refman.aux
documentation/latex/refman.idx
documentation/latex/refman.ilg
documentation/latex/refman.ind
documentation/latex/refman.log
documentation/latex/refman.pdf
documentation/latex/refman.toc
sources/motifs/.motifs.c.swp
sources/motifs/.motifs.h.swp
sources/motifs/motifs.o
sources/melodie/melodie.o
sources/.main.c.swp
sources/melodie/.melodie.c.swp
sources/melodie/.melodie.h.swp
sources/main.o
sources/melodie.o
sources/motifs.o
sources/ponytracker
sources/lecture/.lecture.c.swp
sources/lecture/.lecture.h.swp
sources/lecture/lecture.o
sources/GUI/premierTest
sources/lecture.o